@media (max-width:900px){
  .tzh0kqp .xzluh831nrazqif{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ohoqdbjf2oxscpd{justify-content:flex-start}
  .allv19s5nrok,.y8f0imq,.cxr8bhq9cg1sxrm,.fh66fqi,.gvxkbox55y{grid-template-columns:1fr!important}
  .yiuow2iu35fknm2{display:block!important;transform:none!important}
  .d508w2mewjd .cxr8bhq9cg1sxrm{grid-template-columns:1fr}
  .acbrekx2njtex h2{font-size:34px}
}
@media (max-width:560px){
  .xzluh831nrazqif{width:min(100% - 24px,1180px)}
  .allv19s5nrok{padding:18px}
  .mvj6l1v72{padding:6px 7px;font-size:13px}
  .hz67qchb,.yiuow2iu35fknm2,.j8a3u28,.hsuioa1qa612id,.ofgult5g9heq,.td4olao0nl{padding:16px}
}
